package com.hdkj.lt.utils.poi;

import java.util.List;
import java.util.Map;

/**
 * @Description
 * @Author wucx
 * @Date 2022/8/15 11:22
 * @Version 1.0
 */
public interface BaseReadExcelConfig {

    String getSheetName();              //Excel sheet页名称

    String getCode();                   //sheet页对应的code

    int getStartRead();                 //sheet页开始读取下标，从0开始

    List<String> getColumns();          //sheet页转实体类字段名

    Map<String, String> getHeaderCol(); //Excel的sheet页表头和字段对应关系

}
